<?php
$z[0]=Array("field","藏式木碗,藏式木碗介绍,察隅县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","藏式木碗藏式木碗的制作应和自然的纹理，保持着树木的芳香，木碗的大小高低，适应着不同人的需要。粗矿而显笨拙的是男人碗，西腻而成弯曲线条的是女人的碗，线条干净利落调和的是-使用的碗。,藏式木碗,藏式木碗简介,察隅县特产",73,327);
$z[1][4]['name']="description";
$z[2]=Array("field","藏式木碗_察隅县特产藏式木碗",329,394);
$z[2][4]['name']="title";
$z[3]=Array("field","",396,435);
$z[3][4]['name']="writer";
$z[4]=Array("field","",437,476);
$z[4][4]['name']="source";
$z[5]=Array("field","",478,518);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　藏式木碗\n</p><p>　　藏式木碗的制作应和自然的纹理，保持着树木的芳香，木碗的大小高低，适应着不同人的需要。粗矿而显笨拙的是男人碗，西腻而成弯曲线条的是女人的碗，线条干净利落调和的是-使用的碗。",520,748);
$z[6][4]['name']="body";
$z[7]=Array("field","",750,789);
$z[7][4]['name']="litpic";

?>